table {
  width: 100%;


}

th,
td {
  text-align: left;
}

th:last-child,
td:last-child {
  text-align: right;
}

thead > tr {
    background-color: #888;
    color: #fff;
}

tbody tr:hover {
    background-color: #ddd;
}

.detail {
  border: thin solid #ccc;
  border-radius: 0.2em;
  padding: 0.5em;
  margin-top: 2em;
}